sha1sum(1)

NAME
sha1sum - Print or check the SHA1 checksums

SYNOPSIS
sha1sum [-c|--check] [-w|--warn] [--status] [--quiet] [--ignore-missing] [--strict] [--tag] [-t|--text] [-z|--zero] [-h|--help] [-V|--version] [file]

DESCRIPTION
Print or check the SHA1 checksums

OPTIONS

-c, --check
    ck-common-help-check

-w, --warn
    ck-common-help-warn

--status
    ck-common-help-status

--quiet
    ck-common-help-quiet

--ignore-missing
    ck-common-help-ignore-missing

--strict
    ck-common-help-strict

--tag
    ck-common-help-tag

-t, --text
    ck-common-help-text

-z, --zero
    ck-common-help-zero

-h, --help
    Print help

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.6.0